
.header {
  height: 70px;
  background-color: rgb(38, 48, 63);
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
  display: flex;
  flex-wrap: wrap;
}

#logo_nombre {
  display: flex;
  flex-wrap: wrap;
  margin-left: 50px;
}

#logo_eco {
  height: 65px;
  width: 65px;
  margin-top: 5px;
}

.nombre_org {
  color: rgb(255, 255, 255);
  align-self: center;
}

.navbar-brand:hover:not(.activate) {
  color: white;
  background-color: rgb(19, 23, 31);
  border-radius: 5px;
}

.color_blanco {
  color: white;
  padding: 5px;
}


#barra_navegadora {
  margin-left: auto;
  margin-right: 0;
  height: 65%;
  align-self: center;
}

#barra {
  top: 100px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.img_hero {
  width: 100%;
  height: 400px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/limpieza_de_playa-min.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid;
  background-position: 0 40%;
}

#bienvenido{
  color: rgb(255, 255, 255);
  text-align: center;
  margin-top: 150px;
}

#seccion_principal {
  display: flex;
  flex-wrap: wrap;
  margin-top: 100px;
}

.carrusel {
  width: 45%;
  height: auto;
  margin: auto;
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
}

.carousel-caption {
  background: rgba(0, 0, 0, 0.589);
  border-radius: 5px;
}

.img_carrusel {
  height: auto;
}

#mensaje_secundario {
  width: 45%;
  height: 290px;
  margin: auto;
}

.mensaje_secundario > .div_1 > h3{
  font-size: 40px;
}

.mensaje_secundario > .div_2 {
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
  background-color: purple;
  color: white;
  padding: 30px;
  margin-top: 30px;
  border-radius: 5px;
}

.mensaje_secundario > .div_3 {
  text-align: center;
}

#btnInscribirse {
  margin-top: 20px;
}

.aside_lista {
  width: 95%;
  height: auto;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 100px;
  padding: 50px;
  border-top: 3px solid rgb(206, 206, 206);
  border-bottom: 3px solid rgb(206, 206, 206);
}

#lista_hechos {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}

.div_lista{
  height: 200px;
  width: 350px;
  margin: auto;
  background-color: white;
  border-radius: 3px;
}
.item_lista {
  border-top: 3px solid purple;
  margin: 10px;
  width: 80%;
  margin: auto;
  list-style-type: none;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 20px;
  text-align: center;
}

#aside_mensaje {
  margin-top: 20px;
  text-align: center;
  color: rgba(0, 0, 0, 0.651);
  font-size: 40px;
}

.imagenes_lista{
  display: flex;
}

.img_lista{
  height: 60px;
  width: 60px;
  margin: auto;
}

#reseña_titulo{
  width: 100%;
  margin: auto;
  margin-bottom: 50px;
  margin-left: 10px;
  color: rgba(0, 0, 0, 0.651);
}

#reviews {
  width: 90%;
  margin: auto;
  margin-bottom: 50px;
}

.card {
  box-shadow: 0px 0px 5px 1px rgba(125, 125, 125, 1);
}

.footer {
  background-color: rgb(38, 48, 63);
  color: white;
  margin: auto;
  height: 120px;
  padding: 15px;
}

#contacto {
  width: 80%;
  margin-left: 70px
}

.borde_rojo {
  border: 5px solid red;
}

.margen_altura{
  margin-top: 20px;
  margin-bottom: 20px;
}

.boton_listado{
  margin-top: 5px;
  margin-bottom: 5px;
  width: 78px !important;
}



@media (max-width: 1000px) {
  
  .header {
    height: 350px;
    width: 100%;
  }

  #logo_nombre {
    margin-left: 0px;
    width: 100%;
  }

  #barra_navegadora {
    width: 100%;
  }

  .navbar-brand {
    width: 100%;
    text-align: center;
  }

  .img_hero {
    width: 0px;
    height: 0px;
    visibility: hidden;
  }

  #bienvenido{
    visibility: hidden;
  }

  #seccion_principal {
    width: 100%;
    margin: 0px;
    margin-top: 0px;
    padding: 0px;
    
  }

  .carrusel {
    margin-bottom: 35px;
    width: 100%;
    height: auto;
  }
  .img_carrusel {
    width: 100%;
    height: auto;
  }

  #mensaje_secundario {
    margin-top: 70px;
    width: 95%;
    height: auto;
  }
  
  .aside_lista {
    width: 100%;
    padding: 0px;
  }

  #lista_hechos {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    height: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  
  .img_lista{
    visibility: hidden;
  }
  
  #reviews {
    width: 95%;
    margin: auto;
  }

  .footer{
    height: 150px;
  }
}


@media (max-width: 1300px){
  .div_lista{
    height: 200px;
    width: 550px;
    margin: auto;
    background-color: white;
    border-radius: 3px;
    margin-bottom: 10px;
  }
  .item_lista {
    border-top: 3px solid purple;
    margin: 10px;
    width: 80%;
    margin: auto;
    list-style-type: none;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: center;
  }
}